Skip to main content
POST
/
orders
/
chips
NFC-Chips bestellen
curl --request POST \
  --url https://{tenant}.stamp.eu/rest/orders/chips \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "quantity": 2,
  "firstName": "<string>",
  "lastName": "<string>",
  "zip": "<string>",
  "city": "<string>",
  "street": "<string>",
  "houseNumber": "<string>",
  "company": "<string>"
}
'
{
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
quantity
integer
required
Required range: x >= 1
firstName
string
required
lastName
string
required
zip
string
required
city
string
required
street
string
required
houseNumber
string
required
company
string

Response

Bestellung aufgegeben

message
string